﻿body
{
    background-color: white;
}
.bodyText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #FFFFFF;
}
.bodyBG
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-image: url(../images/bodyBG.gif);
    background-repeat: no-repeat;
    background-position: top;
    background-color: #E5E6E6;
}
.bodyEmail
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-image: url(../images/bodyBG.gif);
    background-repeat: no-repeat;
    background-color: #E5E6E6;
}
.formFields
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    border: 1px solid #B6B6E4;
    scrollbar-face-color: #58589E;
    scrollbar-highlight-color: #58589E;
    scrollbar-3dlight-color: #F4F4F4;
    scrollbar-shadow-color: #F4F4F4;
    scrollbar-darkshadow-color: #58589E;
    scrollbar-track-color: #F4F4F4;
    scrollbar-arrow-color: #ffffff;
}
.normalText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.blulink:link
{
    font-family: Arial, Helvetica, sans-serif;
    color: #58589E;
    font-size: 11px;
    text-decoration: none; /* 	letter-spacing: normal; 	word-spacing: normal; 	line-height: 0px; */
}
.blulink:visited
{
    font-family: Arial, Helvetica, sans-serif;
    color: #58589E;
    font-size: 11px;
    text-decoration: none;
    vertical-align: text-top;
}

.blulink_hidden
{
    visibility: hidden;
}
.blulink:hover
{
    font-family: Arial, Helvetica, sans-serif;
    color: #58589E;
    font-size: 11px;
    text-decoration: underline;
}

.blulink_Highlited
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FF6000;
    font-size: 11px;
    font-weight: bold;
}
.slideBG
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 21px;
    background-image: url(../images/slideImge_bkground2.gif);
    background-repeat: no-repeat;
    background-position: center center;
}
.slideBG_Big
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-image: url(../images/slideImge_bkground.gif);
    background-repeat: no-repeat;
    background-position: center center;
}
.slideNumber
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
}
.boldText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.headerBG
{
    background-image: url(../images/bg_mid.gif);
}
.headerBG_lite
{
    background-image: url(../images/bg_low.gif);
}
.listing_textBG
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    background-color: #FFFFFF;
    background-image: url(../images/listing_BG.gif);
    background-repeat: no-repeat;
    background-position: center;
}
.listing_price
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #095D00;
}
.listing_price_LG
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #095D00;
}
.SP_listing_TextBG
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    background-color: #FFFFFF;
    background-image: url(../images/SP_listing_BG.gif);
    background-repeat: no-repeat;
    background-position: center;
}
.headerbold
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #4E4E4E;
    text-decoration: none;
}
.headerLgbold
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #4E4E4E;
    text-decoration: none;
}
.listingb
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.listingred
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #990000;
    text-decoration: none;
}
.listingred:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #990000;
    text-decoration: underline;
}
.listingsm
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #616161;
    text-decoration: none;
}
.form
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #666666;
    text-decoration: none;
}
.green
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #559328;
    text-decoration: none;
}
.greenBold H1
{
    font-family: Arial, Helvetica, sans-serif;
    color: #559328;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}
.headergray
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
.headerorang
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FF9900;
    font-weight: bold;
    text-decoration: none;
}
.body
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
}
.textbox
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #666666;
    text-decoration: none;
    border: 1px solid #999999;
}
.Amenities_On
{
    font-size: 10px;
    color: #58589e;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.FloorPlanLink
{
    font-size: 11px;
    color: #58589e;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.Amenities_Off
{
    font-size: 11px;
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.Amenities_Off_Light
{
    font-size: 11px;
    color: lightgrey;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.CityHeading
{
    font-weight: bold;
    font-size: 10px;
    color: #4e4e4e;
    padding-top: 10px; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.bodyMed
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
}
.bodyBG_Long
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-image: url(../images/bodyBG_Curl.gif);
    background-repeat: no-repeat;
    background-position: top;
    background-color: #FFFFFF;
}
.bodyBG_Email
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-image: url(../images/email3_21.gif);
    background-repeat: no-repeat;
    background-position: top;
    background-color: #FFFFFF;
}
.shaded
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    background-color: #F2F2F2;
}
.headerBlue
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000066;
    font-weight: bold;
    text-decoration: none;
}
.optText
{
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.BlueBold
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000066;
}
.Info_off
{
    font-size: 12px;
    color: #0000cc;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #dddddd;
}
.Blueongray
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #0000CC;
    background-color: #CCCCCC;
}
.Orangeongrey
{
    font-size: 12px;
    color: #ff6600;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #dddddd;
}
.PageNum
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000099;
}
.savesearch_On
{
    font-size: 11px;
    color: #58589e;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.city_list
{
    padding-right: 6px;
    padding-left: 6px;
    text-align: left;
}

.tableDetail H1
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #000066;
    margin: 0;
}
.tdDetail H1
{
    font-size: 10px;
    color: #58589e;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.h1HeaderLgbold H1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #4E4E4E;
    text-decoration: none;
    margin: 0;
    text-align: center;
}
.tdblulink_Highlited H1
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FF6000;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}
.footerCityLink
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    color: #666666;
    text-decoration: none;
}
.cityStats:link
{
    font-family: Arial, Helvetica, sans-serif;
    color: #58589E;
    font-size: 11px;
    text-decoration: none;
}
.cityStats:visited
{
    font-family: Arial, Helvetica, sans-serif;
    color: #58589E;
    font-size: 11px;
    text-decoration: none;
}

.cityStats:hover
{
    font-family: Arial, Helvetica, sans-serif;
    color: #58589E;
    font-size: 11px;
    text-decoration: underline;
}
.cityHeaderText H1
{
    font-size: 10px;
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin: 0;
}
.cityHeaderText H1 a
{
    font-size: 10px;
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin: 0;
}
.cityHeaderText H1 a:link
{
    font-size: 10px;
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin: 0;
}
.cityHeaderText H1 a:visited
{
    font-size: 10px;
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin: 0;
}

.cityHeaderText H1 a:hover
{
    font-size: 10px;
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin: 0;
}
.cityHeaderSmallText H1
{
    font-size: 9px;
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin: 0;
}
.cityHeaderSmallText H1 a
{
    font-size: 9px;
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin: 0;
}
.cityHeaderSmallText H1 a:link
{
    font-size: 9px;
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin: 0;
}
.cityHeaderSmallText H1 a:visited
{
    font-size: 9px;
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin: 0;
}

.cityHeaderSmallText H1 a:hover
{
    font-size: 9px;
    color: gray;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    margin: 0;
}

.listing_norecords
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: Navy;
    text-align: center;
    vertical-align: middle;
}
.FooterBannerDiv
{
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.renewlink:link
{
    border-width: thin;
    font-family: Arial, Helvetica, sans-serif;
    color: #394f81;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline; /* 	letter-spacing: normal; 	word-spacing: normal; 	line-height: 0px; */
}
.renewlink:visited
{
    font-family: Arial, Helvetica, sans-serif;
    color: #394f81;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}

.renewlink_hidden
{
    visibility: hidden;
}
.renewlink:hover
{
    font-family: Arial, Helvetica, sans-serif;
    color: #31436e;
    font-size: 11px;
    text-decoration: underline;
}
.renewText_red
{
    font-size: 11px;
    color: #FF0000;
}
.renewText_blue
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #0033ff;
}
.renewText_black
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}
.ResultsHeaderNext
{
    text-align: right;
    color: #413E39;
    font-weight:normal;
    font-size:small;
}

#layer1
{
    position: absolute;
    visibility: hidden;
    width: 100px;
    height: 100px;
    left: 20px;
    top: 100px;
    background-color: #ccc;
    border: 1px solid #000;
    padding: 10px;
    overflow: auto;
}

#close
{
    float: right;
}
.savelisting
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #095D00;
}
.property_notmapped
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FF0000;
}
.descriptionText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.intersectionText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: Blue;
}
#printheader
{
    display: none;
}
/* Makes the print header not visible */

.provinceDivHoverStyle
{
    background: #b0c4de;
    cursor: hand;
    cursor: pointer;
}
.provinceDivStyle
{
    background: #fff;
}
.AmmenitiesMapHeaderOpen
{
	width: 315px;
	height: 18px;
	background-image: url('../images/bg_AmmenitiesMap_open.gif');
	cursor: pointer;
}
.AmmenitiesMapHeaderClosed
{
	width: 315px;
	height: 18px;
	background-image: url('../images/bg_AmmenitiesMap_closed.gif');
	cursor: pointer;
}
.AmmenitiesMenuItem
{
	padding: 0px;
	margin: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000066;
}
.AmmenitiesMapContent
{
	font-size: 10px;
	color: #58589e;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 1px;
}
.AmmenitiesMenuItem_Hide 
{
    display: none;
}
.BoldText_Blue
{
    font-weight: bold;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000066;
}

#companyLogo
{
    BACKGROUND-IMAGE: url('../images/companylogos/viewit.jpg');
    Z-INDEX: 100;
    POSITION: absolute;
    PADDING-BOTTOM: 12px;
    PADDING-LEFT: 100px;
    PADDING-RIGHT: 20px;
    COLOR: #ffffff;
    TOP: 625px;
    RIGHT: 730px;
    PADDING-TOP: 18px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 2px
}

 .normalRow
{
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
}
.alternateRow
{
    background-color: #D3D3D3;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
}
.highlightRow
{
    background-color: #F0E68C;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
}
.dgrid
{
    width: 100%;
    background-color: #fff;
    margin: 0px 0 10px 0;
    border: solid 1px #fff;
    border-collapse: collapse;
}
.dgrid td
{
    padding: 2px;
    border: solid 1px #c1c1c1;
}
.dgrid th
{
    padding: 4px 2px;
    color: #fff;
    background: #424242 url('/images/grd_head.png') repeat-x 50% top;
    border-left: solid 1px #fff;
    font-size: 0.9em;
    display:none;
    
}
.HiddenColumn
{
    display: none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 
   .mapcontainer
   {
        padding:5px 5px 5px 5px;
   } 
}
 
